<template>
    <div class="flex flex-col gap-y-3">
        <PSkeleton class="!w-1/2" />
        <div class="bg-tum-blue-dark-1 h-0.5 w-full my-3" />
        <PSkeleton class="!w-full !h-20" />
        <PSkeleton class="!w-full !h-20" />
        <PSkeleton class="!w-full !h-20" />
    </div>
</template>